.version.beer /* version checker */
{
	color: #000009;
	background-color: #DF01B6;
}

.html
{
	background-color: #F8F2D9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u364,#u364-bw
{
	z-index: 275;
	height: 314px;
}

#u365
{
	z-index: 276;
	min-height: 238px;
	padding-bottom: 76px;
}

#u365_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2548
{
	z-index: 308;
	width: 263px;
	height: 207px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 86px;
}

#menuu411
{
	z-index: 277;
	width: 671px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 398px;
}

#u412
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
}

#u415
{
	width: 106px;
	padding-bottom: 6px;
}

#u415:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u416-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u415:hover #u416-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u420
{
	width: 106px;
	padding-bottom: 6px;
}

#u415.MuseMenuActive,#u420:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u421-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u415.MuseMenuActive #u416-4,#u420:hover #u421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u445
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u446
{
	width: 106px;
	padding-bottom: 6px;
}

#u420.MuseMenuActive,#u446:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u448-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u420.MuseMenuActive #u421-4,#u446:hover #u448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2304
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u2305
{
	width: 106px;
	padding-bottom: 6px;
}

#u446.MuseMenuActive,#u2305:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2305.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2307-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u446.MuseMenuActive #u448-4,#u2305:hover #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2305.MuseMenuActive #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u426
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 564px;
}

#u429
{
	width: 107px;
	padding-bottom: 6px;
}

#u429:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u429.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u431-4
{
	width: 107px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u429:hover #u431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u429.MuseMenuActive #u431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u365-bw
{
	z-index: 276;
	min-height: 238px;
}

#u703
{
	z-index: 2;
	height: 266px;
	border-color: #000000;
	background: #E22C3B url("../images/pattern-overlay.png") repeat left top;
}

#u703-bw
{
	z-index: 2;
	margin-top: 490px;
	height: 266px;
}

#u691
{
	z-index: 3;
	min-height: 661.5694135758401px;
	border-color: #000000;
	padding-bottom: 0px;
	background: transparent url("../images/pattern-overlay.png") repeat left top;
}

#u691_position_content
{
	margin-bottom: -64px;
	padding-top: 23px;
}

#u695-4
{
	z-index: 5;
	width: 960px;
	min-height: 115px;
	background-color: transparent;
	color: #E52F3D;
	line-height: 112px;
	text-align: center;
	font-size: 93px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 100px;
	position: relative;
}

#u696-4
{
	z-index: 9;
	width: 199px;
	min-height: 31px;
	border-style: solid;
	border-color: #E52F3D;
	background-color: transparent;
	padding-top: 6px;
	color: #E52F3D;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 480px;
	margin-top: 11px;
	position: relative;
	border-width: 2px 0px;
}

#pu697-19
{
	width: 0.01px;
	left: 136px;
	margin-top: 20px;
	position: relative;
}

#u697-19
{
	z-index: 17;
	width: 232px;
	min-height: 122px;
	background-color: transparent;
	color: #E52F3D;
	line-height: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u698-19
{
	z-index: 46;
	width: 232px;
	min-height: 122px;
	background-color: transparent;
	color: #E52F3D;
	line-height: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2491-18
{
	z-index: 177;
	width: 232px;
	min-height: 252px;
	background-color: transparent;
	color: #E52F3D;
	line-height: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u704-4
{
	z-index: 13;
	width: 306px;
	min-height: 31px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 428px;
	margin-top: 51px;
	position: relative;
	border-width: 2px 0px;
}

#pu705-10
{
	width: 0.01px;
	left: 136px;
	margin-top: 31px;
	position: relative;
}

#u705-10
{
	z-index: 36;
	width: 232px;
	min-height: 122px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u706-11
{
	z-index: 65;
	width: 232px;
	min-height: 122px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u707-8
{
	z-index: 76;
	width: 232px;
	min-height: 122px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u691-bw
{
	z-index: 3;
	min-height: 661.5694135758401px;
}

#pu712
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 191px;
}

#u712
{
	z-index: 84;
	min-height: 414px;
	border-color: #000000;
	padding-bottom: 21px;
	background: #FFFFFF url("../images/image-1.jpg") no-repeat center center;
	background-size: cover;
}

#u760-8
{
	z-index: 150;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 137px;
}

#u764-8
{
	z-index: 158;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 463px;
}

#u768-8
{
	z-index: 166;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 790px;
}

#u712-bw
{
	z-index: 84;
	min-height: 414px;
}

#u753
{
	z-index: 85;
	min-height: 218px;
	border-color: #000000;
	padding-bottom: 21px;
	background: #A0A0A0 url("../images/pattern-overlay-u753-fr.png") repeat left top;
	background-color: rgba(0,0,0,0.37);
}

#u691_align_to_page,#u712_align_to_page,#u753_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pu756-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 137px;
}

#u756-4
{
	z-index: 86;
	width: 187px;
	min-height: 31px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	position: relative;
	border-width: 2px 0px;
}

#u757-8
{
	z-index: 102;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 51px;
	position: relative;
}

#pu761-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 464px;
}

#u761-4
{
	z-index: 94;
	width: 187px;
	min-height: 30px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	position: relative;
	border-width: 2px 0px;
}

#u762-8
{
	z-index: 110;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 53px;
	position: relative;
}

#pu765-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 790px;
}

#u765-4
{
	z-index: 98;
	width: 187px;
	min-height: 30px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	position: relative;
	border-width: 2px 0px;
}

#u766-8
{
	z-index: 118;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 53px;
	position: relative;
}

#u753-bw
{
	z-index: 85;
	min-height: 218px;
}

#u759-8
{
	z-index: 126;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 137px;
}

#u763-8
{
	z-index: 134;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 464px;
}

#u767-8
{
	z-index: 142;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 790px;
}

#u770
{
	z-index: 4;
	height: 4px;
	border-color: #000000;
	background: transparent url("../images/pattern-overlay.png") repeat left top;
}

#u770-bw
{
	z-index: 4;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 4px;
}

#u771-4
{
	z-index: 90;
	width: 307px;
	min-height: 43px;
	border-style: solid;
	border-color: #E52F3D;
	background-color: transparent;
	padding-top: 6px;
	color: #E52F3D;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 326px;
	margin-top: 45px;
	position: relative;
	border-width: 2px 0px;
}

#u772
{
	z-index: 175;
	height: 49px;
	width: 63px;
	vertical-align: top;
	margin-left: 449px;
	margin-top: 33px;
	position: relative;
	background: url("../images/u772.png") no-repeat 0px 0px;
}

#u772:hover
{
	background: url("../images/u772-r.png") no-repeat 0px 0px;
}

#pu703,#pu99
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u99
{
	z-index: 195;
	min-height: 565.7873566873632px;
	padding-bottom: 0px;
}

#u99_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 96px;
	padding-bottom: 82px;
}

#u114-4
{
	z-index: 198;
	width: 960px;
	min-height: 115px;
	left: 100px;
}

#u115-4
{
	z-index: 202;
	width: 328px;
	min-height: 43px;
	padding-top: 6px;
	left: 416px;
	margin-top: 66px;
}

#u116-7
{
	z-index: 206;
	width: 408px;
	min-height: 95px;
	padding-top: 2px;
	left: 355px;
	margin-top: 56px;
}

#u99-bw
{
	z-index: 195;
	min-height: 565.7873566873632px;
}

#u117
{
	z-index: 223;
	margin-right: -10000px;
	margin-top: 442px;
	left: 673px;
}

#u122
{
	z-index: 225;
	margin-right: -10000px;
	margin-top: 398px;
	left: 652px;
}

#pu364,#pu100
{
	width: 0.01px;
	margin-left: -100px;
}

#u100,#u100-bw
{
	z-index: 196;
	height: 272px;
}

#u139_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 38px;
	padding-bottom: 25px;
}

#menuu143
{
	z-index: 227;
	width: 631px;
	left: 265px;
}

#u151
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
}

#u152
{
	width: 98px;
	padding-bottom: 8px;
}

#u152:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 133px;
}

#u145
{
	width: 98px;
	padding-bottom: 8px;
}

#u152.MuseMenuActive,#u145:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u152.MuseMenuActive #u154-4,#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 266px;
}

#u187
{
	width: 98px;
	padding-bottom: 8px;
}

#u145.MuseMenuActive,#u187:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u189-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u145.MuseMenuActive #u147-4,#u187:hover #u189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u2311
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 399px;
}

#u2312
{
	width: 98px;
	padding-bottom: 8px;
}

#u187.MuseMenuActive,#u2312:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u2312.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u2313-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u187.MuseMenuActive #u189-4,#u2312:hover #u2313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u2312.MuseMenuActive #u2313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 532px;
}

#u196
{
	width: 99px;
	padding-bottom: 8px;
}

#u196:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u196.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u198-4
{
	width: 99px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u196:hover #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u196.MuseMenuActive #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#pu231-6
{
	width: 0.01px;
	left: 167px;
	margin-top: 38px;
	position: relative;
}

#u231-6
{
	z-index: 213;
	width: 175px;
	min-height: 103px;
	padding-top: 2px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u202
{
	z-index: 258;
	margin-right: -10000px;
	left: 346px;
}

#pu232-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 587px;
}

#u232-4
{
	z-index: 219;
	width: 306px;
	min-height: 41px;
	padding-top: 2px;
}

#u280
{
	z-index: 260;
	width: 76px;
	margin-left: 113px;
	margin-top: 8px;
}

#u255
{
	z-index: 261;
	width: 16px;
	margin-right: -10000px;
}

#u260
{
	z-index: 263;
	width: 16px;
	margin-right: -10000px;
	left: 20px;
}

#u265
{
	z-index: 265;
	width: 16px;
	margin-right: -10000px;
	left: 40px;
}

#u270
{
	z-index: 267;
	width: 16px;
	margin-right: -10000px;
	left: 60px;
}

#u139,#u139-bw
{
	z-index: 197;
	min-height: 272px;
}

#u281-6
{
	z-index: 269;
	width: 106px;
	min-height: 92px;
	padding-top: 2px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 525px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

